*{margin:0;padding:0;}


#head_section{
    background-color:blanchedalmond;
    padding: 50px 0px;
    color:rgb(2, 97, 2);
    /* font-family: "Arial", sans-serif; */
    font-weight:800;
    text-align: center;
}
#head_section h1{
    font-size: 80px;
    padding-bottom: 20px;
}
#about_section{
    padding: 50px 0px;
    background-color:beige;
    text-align: center;
}
.double-hr {
    border: 0;
    height: 4px;
    border-top: 2px solid #fd0d0d;
    border-bottom: 2px solid #ff0808;
    margin: 20px 0;
    
}

    
#producr_section{
    padding: 50px 0px;
    background-color:azure;
    text-align: center;
}
#footer_section{

    background-color:blanchedalmond;
    padding: 20px 0px;
    text-align: center;
}



/* Call Box */
.call-box{
    display: flex;
    align-items: center;
    background: linear-gradient(135deg,#047c8c,#00aabb);
    padding: 12px 18px;
    border-radius: 14px;
    color: #fff;
    box-shadow: 0 6px 18px rgba(0, 80, 90, 0.25);
    transition: 0.2s;
}

.call-box .icon-area{
    background: rgba(255,255,255,0.18);
    width: 42px;
    height: 42px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-right: 12px;
}

.call-box .text-area{
    line-height: 1.1;
}

.call-box small{
    font-size: 12px;
    opacity: 0.9;
}

.call-box:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 24px rgba(0, 80, 90, 0.3);
}

/* WhatsApp Box */
.whatsapp-box{
    display: flex;
    align-items: center;
    background: #2daf0d;
    padding: 12px 20px;
    border-radius: 14px;
    color: #ffffff;
    font-weight: 500;
    box-shadow: 0 6px 18px rgba(37, 211, 102, 0.18);
    transition: 0.2s;
}

.whatsapp-box:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 26px rgba(37, 211, 102, 0.28);
}

/* Responsive Alignment */
@media (max-width: 480px){
    .call-box, .whatsapp-box{
        width: 100%;
        justify-content: center;
    }
    .top-card{
        margin-top: 10px;
    }
}
@media (max-width: 600px){
    .top-card{
        margin-top: 10px;
    }
}

